BODY		{font-size:80%; font-family:Arial;}
td[scope]	{font-weight:bold;}
.nobr		{white-space:nowrap;}

/*********************************** Styles ********************************/
H1	{display:inline; font-size:170%;}
H2	{display:inline; font-size:150%;}
H3	{display:inline; font-size:125%;}
H4	{display:inline; font-size:100%;}
H5	{display:inline; font-size:90%;}
H6	{display:inline; font-size:80%;}
/*
H1.editorH1	{display:inline; font-size:170%;}
H2.editorH2	{display:inline; font-size:150%;}
H3.editorH3	{display:inline; font-size:125%;}
H4.editorH4	{display:inline; font-size:100%;}
H5.editorH5	{display:inline; font-size:90%;}
H6.editorH6	{display:inline; font-size:80%;}
*/

/*********************************** Font Size ********************************/

FONT.size1	{font-size:80%;}
FONT.size2	{font-size:90%;}
FONT.size3	{font-size:100%;}
FONT.size4	{font-size:125%;}
FONT.size5	{font-size:150%;}
FONT.size6	{font-size:180%;}
FONT.size7	{font-size:210%;}


/*********************************** Forms Wizard ********************************/

#home TABLE.wizard				{}
#home TABLE.wizard TD				{}
#home TD.wizard					{}
#home TD.wizardRequired			{color:red;}
#home SELECT.wizard				{font-size:12px;}
#home INPUT.wizard				{background-color:#5c5c5c; border:1px solid #474747; font-size:12px; width:230px;color:#e5e5e5;padding:5px;text-align:right;margin-bottom: 6px;}
#home INPUT.wizardSubmit			{}
#home INPUT.wizardNarrow			{background-color:#5c5c5c; border:1px solid #474747; font-size:12px; width:230px;color:#e5e5e5;padding:5px;text-align:right;margin-bottom: 6px;}
#home TEXTAREA.wizard				{background-color:#5c5c5c; border:1px solid #474747; font-size:12px; width:230px; height:60px;color:#e5e5e5;padding:5px;text-align:right;}
#home INPUT.wizardhidden			{width:0px; height:0px;}
#home TABLE.dbsMediaContainer		{}
#home TABLE.dbsMediaContainer TD	{}
#home TD.dbsHighlight				{border:#d8d8d7 1px dotted; border-collapse:collapse;}
#home TH.dbsHighlight				{border:#d8d8d7 1px dotted; border-collapse:collapse;}
#home SPAN.dbsFlashContainer		{}


TABLE.wizard				{}
TABLE.wizard TD				{}
TD.wizard					{}
TD.wizardRequired			{}
SELECT.wizard				{font-size:12px;}
INPUT.wizard				{ border:1px solid #474747; font-size:12px; width:230px;color:#333;padding:5px;text-align:right;margin-bottom: 6px;}
INPUT.wizardSubmit			{}
INPUT.wizardNarrow			{ border:1px solid #474747; font-size:12px; width:230px;color:#333;padding:5px;text-align:right;margin-bottom: 6px;}
TEXTAREA.wizard				{ border:1px solid #474747; font-size:12px; width:230px; height:60px;color:#333;padding:5px;text-align:right;}
INPUT.wizardhidden			{width:0px; height:0px;}
TABLE.dbsMediaContainer		{}
TABLE.dbsMediaContainer TD	{}
TD.dbsHighlight				{border:#d8d8d7 1px dotted; border-collapse:collapse;}
TH.dbsHighlight				{border:#d8d8d7 1px dotted; border-collapse:collapse;}
SPAN.dbsFlashContainer		{}
